* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
#rv-menu-background {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
    -webkit-transition: opacity 0.4s;
    -ms-transition: opacity 0.4s;
    transition: opacity 0.4s;
    background-color: #000000;
    opacity: 0;
    pointer-events: none;
}
#rv-menu-background.rv-visible {

    opacity: 0.8;
    display: block;
    pointer-events: initial;

}
#rv-menu {

    position: fixed;
    top: 0;
    bottom: 0;
    left: -180px;
    width: 180px;
    z-index: 3;
    -webkit-transition: left 0.4s;
    -ms-transition: left 0.4s;
    transition: left 0.4s;
    background-color: #1d1d1b;
    padding: 50px 0px 0px 0px;
    display: flex;
    flex-direction: column;

}

#rv-menu.rv-visible {

    left: 0px;

}

#rv-menu a {

    color: #FFFFFF;
    text-decoration: none;
    cursor: pointer;
    padding: 5px 10px;

}
#rv-menu a:hover, #rv-menu a:active, #rv-menu a:focus {

    background-color: #FFFFFF;
    color: #1d1d1b;

}

#rv-menu-button {
    display: none;
    position: absolute;
    top: 10px;
    left: 10px;
    background-image: url(menu_icon.svg);
    background-size: 30px 30px;
    width: 30px;
    height: 30px;
    z-index: 4;
    cursor: pointer;

}

audio {
    width: 320px !important;   
    left:calc(50% - 160px) ;
    z-index:10;
    position: absolute;
    /*margin: auto;*/
    bottom:0px;
}
